Understanding Society User Support - Support #539

matlv: Had period of maternity/paternity leave
04/07/2016 04:55 PM - Muzhi ZHOU

Status: Closed Start date: 04/07/2016
Priority: Normal % Done: 100%
Assignee: Muzhi ZHOU

Category: Questionnaire content

Description

| have just checked the questionnaire for waves involved and noticed this question is only asked when:

If (ff_ivliolw = 1) // interviewed at prior wave

And If (EmpChk = 1 & Ff_JBSTAT > 1 & Ff_JBSTAT <> MIS|DK|REF) // continuously employed since last interview
And If (JbSamR = 1) // working for the same employer

And If (GRIDVARIABLES.NewMum = 1 | GRIDVARIABLES.NewDad = 1) // new mother or new father

| do not understand why you would limit this question to people who are "working for the same employer" since last interview?

History

#1 - 04/14/2016 04:04 PM - Victoria Nolan

- Status changed from New to Resolved

- Assignee changed from Victoria Nolan to Muzhi ZHOU
- % Done changed from 0 to 100

- Private changed from Yes to No

Dear Muzhi,

Many thanks for your enquiry. This may have been done to reflect maternity and paternity leave rules at the time the questionnaire was developed,
which have since changed. We plan to update the questionnaire form wave 9 so it is not limited to people who are working for the same employer.

Best wishes, Victoria.

#2 - 04/25/2016 10:12 AM - Victoria Nolan

- Status changed from Resolved to Closed
